import { Router } from 'express';

import CaptchaController from '../controllers/captcha.js';
import auth from '../middlewares/auth.js';

const CaptchaRouter = new Router();

CaptchaRouter.post('/captcha/submit', auth.verify_user_jwt, CaptchaController.submit);

export default CaptchaRouter;